@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
}
div#wrapper {
	margin: 0 auto;
	width:960px;
}

div#header {
	width: 960px;
	height: 200px;
	background-image: url(images/techno-header.gif);
	background-repeat: no-repeat;
}

div#navigation {
	width: 960px;
	height: 35px;
	background-image: url(images/techno-navigation-bar.gif);
	font: "Palatino Linotype", "Book Antiqua", Palatino, serif;	
}

div#navigation ul {
	display: inline
	;
}
div#navigation li {
	float:  left;
	list-style:none;
	padding-top: 5px;
	margin-right: 55px;
	margin-left: 6px;
}

div#navigation ul li a:link {
	font-size: 16px;
	text-decoration: underline;
	padding-top: 0px;
	color: #FFF;
	font-weight: bolder;
	}

div#navigation ul li a:visited {
	font-size: 16px;
	text-decoration: inherit;
	color: #FFF;
	font-weight: bolder;
}

div#navigation ul li a:hover {
	font-size: 16px;
	text-decoration: underline;
	color: #3F0;
	font-weight: bolder;
}

div#navigation ul li a:active {
	font-size: 16px;
	text-decoration: underline;
	background-color: #fff;
	color: #000;
	font-weight: bolder;
}


div#main-content {
	width: 960px;
	height: 700px;
	font: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 38px;
	font: bold;
	font: italic;
	font-variant: small-caps;
	color: #C00;	
	background-image: url(images/techno-body.gif);
	
	
	
			
}

div#footer {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 38px;
	color: #FFF;
	border: thick 15px;
	border-color: #000;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	font-variant: small-caps;	
}
